/* desktop elements disabled */

.hamburgerIco{
    display: none;
}

/* mobile brorsers */

@media (max-width: 767px) {

}
@media (min-width: 991px) and (max-width: 768px) {

}
@media (max-width: 768px) {
    .page-wrap{
        padding: 0 5px;
    }
    .hamburgerIco{
        display: block;
        position: absolute;
        color: #E43834;
        right: -30px;
        top: 10px;
        font-size: 38px;

        right: 15px;

        z-index: 2000;
    }
    .phone_contact {
        display: none;
    }

    #homeSlider {
        height: auto;
        position: static;
        margin-top: -95px;
    }

    .home-screen {
        height: auto!important;

        margin-top: 0;

        overflow: visible;
    }

    .red_round_box {
        opacity: 1;
        z-index: 500;
        margin-left: 0;
        top: -11px;
        left: -20px;
        width: auto;
        height: auto;
        display: none;
    }

    #homeSlider .red_round {
        line-height: 8px;
        font-size: 7px;
        width: 100px;
        height: 100px;
        padding-top: 22px;
        margin: 0px 0 0 0px;
        padding-left: 7px;
    }

    #homeSlider .red_round strong {
        font-size: 15px;
        line-height: 13px;
    }

    .slide-content {
        bottom: auto;
        margin-top: 90px;
        max-width: 100%;
        padding: 0 20px;
        position: static;
    }

    #homeSlider .bg-image {
        position: absolute;
        top: 65px;
        height: 100%;
        bottom: 0;
    }

    #homeSlider .slide-text {
        font-size: 29px;
        text-align: center;
        line-height: 28px;

        margin-bottom: 19px;
    }

    #homeSlider .total-slider-link {
        display: table;
        float: none;
        margin: 10px auto;

        font-size: 30px;
        text-align: center;
    }

    .bx-wrapper .bx-next {
        right: 5px;
    }

    .bx-wrapper .bx-prev {
        left: 5px;
    }

    .home-page-tiles {
        position: static;
    }
    .logo {
        width: 50%;
        margin: 0 auto;
        display: table;
        padding-top: 10px;
    }

    .top-bar {
        height: 66px;    margin-bottom: 30px;
    }
    .slider-navi-disabled .bx-wrapper .bx-controls-direction a{
        display: none;}
    .bx-wrapper .bx-controls-direction a {
        top: 50%;
    }

    .home-page-tiles .t-r {
        display: block;
    }

    .home-page-tiles .t-c {
        display: inline-block;
        width: 48%;
        margin-right: 1%;
    }

    .home-page-tiles .tile {
        border-left: none;
    }

    .home-page-tiles .t-r .t-c:nth-child(2n) {
        margin-right: 0;
        margin-left: 1%;
    }
    .menu-general-menu-container {
        text-align: right;

        padding-top: 12px;
    }

    .header1box .menu-header1 {
        text-align: right;
        width: 100%;
        padding: 0 15px 0 0;
    }

    .header1box .menu-header1 > li {
        width: 100%;
        margin: 2px 0 9px 0px;
    }

    .header1box {
        display: none;
        margin-top: 15px;
        position: absolute;
        background-color: #000;
        width: 100%;
        left: 0px;
        top: 51px;
        z-index: 3000;
    }
    .red_round_box-2 {
        width: auto;
        height: auto;
        margin-top: 0;
        display: none;
    }
    .red_round_box_mobile{
        position: absolute;
        left: -10px;
        top: -15px;

        z-index: 30000;
    }
    .red_round_box_mobile .red_round {
        line-height: 8px;
        font-size: 7px;
        width: 100px;
        height: 100px;
        padding-top: 22px;
        margin: 0px 0 0 0px;
        padding-left: 7px;
    }

    .red_round_box_mobile .red_round strong {
        font-size: 15px;
        line-height: 13px;
    }

    ul.menu_myproducts_cats {
        background-image: url(../images/arr_mobile_down.png);     background-repeat: no-repeat;
        padding-left: 5px;
        background-position: 1px 12px;

        margin-top: 0px;
    }

    ul.menu_myproducts_cats li {
        margin-bottom: 5px;
        display: none;

        padding-left: 33px;
    }

    ul.menu_myproducts_cats li a {
        text-transform: none;
        font-size: 28px;
        font-family: 'Montserrat', sans-serif;
    }

    ul.menu_myproducts_cats li a:hover, ul.menu_myproducts_cats li.current a {
        border-color: transparent;
    }

    ul.menu_myproducts_cats li.current {
        display: block;
    }

    .page-content {
        padding: 0 10px 50px 10px;
    }
    .product-cat-title{
        display: none;
    }
    .product-items .product-title {
        height: 50px;
    }

    body {
        background-image: none!important;
    }
    .product-items .product-img img {
        max-width: 100%;
    }
    .row{
        margin-left: 0;
        margin-right: 0;
    }
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .product-items {
        width: 96%;
    }
    .left_menu_bg {
        display: none;
    }
    .white-box {
        margin: 10px 0 0 0;

        padding: 20px 10px;
    }

    .white-box > img {
        float: none;
        margin: 10px auto;
        display: table;

        padding: 0;
    }
    .extraleft {
        margin-top: 0px;

        text-align: center;
    }

    .white-box.contact-box {
        padding-bottom: 93px;
        margin-bottom: 20px;
    }
    .page-backbround {
        background-size: auto 100%;
    }
}